Subject: bug#23900: 25.0.95; GLib-GIO-CRITICAL g_setting-Schema_source_lookup assertion failed on startup

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 15 Dec 2020 07:59:56 +0100

Markus Triska <[email-masked]> writes:

> When I do:
>
>    $ emacs -Q
>
> then the following is displayed on the terminal before anything else happens:
>
>    (process:94387): GLib-GIO-CRITICAL **: g_settings_schema_source_lookup: assertion 'source != NULL' failed
>
> Immediately after this, a frame is shown and I can interact with Emacs.

(This bug report unfortunately got no response at the time.)

I remember seeing those messages quite a bit in the past, but can't
recall seeing them lately.  Are you still seeing this problem in more
recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no